xcb_xfixes_set_window_shape_region_request_t Struct Reference
XCB XFixes API

xcb_xfixes_set_window_shape_region_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | dest
xcb_shape_kind_t | dest_kind
uint8_t | pad0 [3]
int16_t | x_offset
int16_t | y_offset
xcb_xfixes_region_t | region

## Detailed Description

xcb_xfixes_set_window_shape_region_request_t

The documentation for this struct was generated from the following file:

- xfixes.h